Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-14547

Upgrade to Feather 0.10.15

    XMLWordPrintable

Details

    • Upgrade
    • Status: Resolved (View Workflow)
    • Minor
    • Resolution: Done
    • None
    • 30.0.2
    • None
    • Security Level: Default (Default Security Scheme)
    • None
    • No

    Description

      Upgrade feather to 0.10.15. Upgrade other packages that may need it. Fix as necessary.

      Add Feather radio/menu/expansion to support plugins that use these.

      Attachments

        Activity

          People

            Mike Mike
            Mike Mike
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: